panel.qqmathline {lattice} | R Documentation

## Useful panel function with qqmath

### Description

Useful panel function with qqmath. Draws a line passing through the points determined by the .25 and .75 quantiles of the sample and the theoretical distribution.

### Usage

    panel.qqmathline(y, distribution, ...)

### Arguments

`y` | The original sample, possibly reduced to a fewer number of quantiles, as determined by the `f.value` argument to `qqmath`
`distribution` | quantile function for reference theoretical distribution.
`...` | other arguments.

### Author(s)

Deepayan Sarkar deepayan@stat.wisc.edu

### See Also

`prepanel.qqmathline`, `qqmath`

[Package lattice version 0.10-14 Index]